{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N16)  If the <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s12\">alias_declaration <\/span>renames all  publicly visible identifiers of component types and feature group types by naming the package and <b xmlns=\"http://www.w3.org/1999/xhtml\">all<\/b>, then all those identifiers must also be unique in the namespace of the package with the alias declaration."
        }
    ],
    "uuid": "cb9ad02a-90e8-41de-b425-d51337182ed9"
}